#ifndef INCLUDED_OOO_VBA_OFFICE_MSOTEXTEFFECTALIGNMENT_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOTEXTEFFECTALIGNMENT_HPP

#include "ooo/vba/office/MsoTextEffectAlignment.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOTEXTEFFECTALIGNMENT_HPP
